/** Shopify CDN: Minification failed

Line 180:27 Unexpected "{"

**/
/*------ #Mobile Navbar ------*/
div#mobile-nav {display:none}  
nav#mobile-subnav {display:none;}

#menu li a:hover {background:var(--color-background); text-decoration: underline var(--color-primary); text-underline-offset: 8px;}
a.se, #menu li a.se:hover {
    border-left:2px solid var(--color-background-dark);
    border-bottom:0px;
    background:#f2f2f2;
    color: var(--color-primary);
}
 /* Mobile Navbar */
button#hamburger-button {background:none; border:0;}
  /* submitted */
  /* Base Styles for the Navigation */
#mobile-subnav {
  background-color: #fff; /* Background for the navbar */
  border-bottom: 1px solid #ddd;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    top: -69px;
    z-index: 99999;
  z-index:99999;
   box-sizing: border-box;
}

#mobile-menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#mobile-menu li a {font-size:15px; text-transform:uppercase;}  
#mobile-menu:first-child {border-top: 1px solid #EBEBEB;}
#mobile-menu > li {
  position: relative; /* Position for dropdown handling */
  border-bottom: 1px solid #EBEBEB;
  padding:0px;
}
ul#mobile-menu li:nth-child(11){background: #bc3430;}
ul#mobile-menu li:nth-child(11) a:hover{background: #9b1d19;}
ul#mobile-menu li:nth-child(11) a{color: #fff;}

/* Links Styling */
#mobile-menu a {
  display: block;
  padding: 10px 20px;
  font-size: 16px;
  color: #333;
  text-decoration: none;
  transition: background-color 0.3s ease;
}

#mobile-menu a:hover {
  background-color: #f5f5f5; /* Hover background */
  color: #000;
}

/* Dropdown Styling */
#mobile-menu ul, #mobile-menu ul ul {margin:0;}
#mobile-menu ul li, #mobile-menu ul ul li {list-style-type:none;}
#mobile-menu .dropdown > a:after, #mobile-menu .dropdown ul li > a:after {
content: url('/cdn/shop/files/Icon-arrow-right.svg?v=1732727664');
  display: inline-block; /* Ensures the image behaves like an inline element */
  width: 16px; /* Optional: set width */
  height: 16px; /* Optional: set height */  float: right;
  font-size: 12px;
  margin-left: 10px;
  transform: rotate(0deg);
  transition: transform 0.3s ease;
}

#mobile-menu .dropdown:hover > a:after {
  transform: rotate(90deg); /* Rotate the arrow on hover */
}

  #mobile-menu .dropdown.active > a:after {
  transform: rotate(-90deg); /* Rotate the arrow up when clicked*/
}


  

#mobile-menu .dropdown > ul {
  display: none; /* Hide dropdown by default */
  position: relative;
  left: 0;
  top: 100%;
  background-color: #fff;
  width: 100%; /* Full width dropdown */
  border: 1px solid #ddd;
  /*box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);*/
  z-index: 999;
  padding-inline-start: 0px;
}

#mobile-menu .dropdown.active > ul {
  display: block; 
  position: static;

}


/* Submenu Styling */
#mobile-menu .dropdown ul li a {
  padding-left: 20px; /* Indent for submenus */
  font-weight: 600;
  border-left: 6px solid #f5f5f5;
  font-size: 13px;
}

  #mobile-menu .dropdown ul ul li a {
  border-left: 0px;
    font-weight: 400;
    text-transform: capitalize;
    border-left: 6px solid #cfcfcf;
}

#mobile-menu .dropdown ul ul {
  background-color: #F8F8F8; /* Light grey background for 3rd level */
  padding-inline-start: 0px;
}

#mobile-menu .dropdown ul ul li a {
  padding-left: 50px; /* Further indent for 3rd level submenu */
}

/* Active Link Styling */
#mobile-menu a.active {background-color: #eaeaea;}
#mobile-menu li.open ul {display:block;}

/* #MegaMenu
================================================== */
/* Mega Menu Content */  
#mega-menu-container { 
  z-index: 9999; width: 100%;
    position: absolute;
    left: 0px;
padding-bottom: 30px; /* Extends area for mouse activation*/
                    }
#mega-menu-container a {text-decoration:none}
#mega-menu-container aHover {text-decoration:underline}
#mega-menu-container ul {line-height: 2.3rem; margin: var(--space-3) var(--space-6) var(--space-6) var(--space-6);}
/* Mega Menu Content */
.mega-menu-content * {box-sizing: border-box;}
.mega-menu-content {display: none; }
.mega-menu-content.active {display: block; 
font-size:0.85em; min-height:300px;
border-bottom: 1px solid #ddd;
background:#F2F2F2;
-webkit-box-shadow: 6px 14px 14px 0px rgba(59,59,59,0.38);
-moz-box-shadow: 6px 14px 14px 0px rgba(59,59,59,0.38);
box-shadow: 6px 14px 14px 0px rgba(59,59,59,0.38);}
.mega-menu-content .main-container, .mega-menu-content .sub-container { display:flex; flex-wrap: wrap;}

.main-container.sml, .sub-container.sml {width: 95%; margin: auto;}
.sub-container ul,.sub-container ol {    margin: 0; padding: 0;}
/* Flexbox Grid */
.flex-container {box-sizing: border-box; display:flex; width:100%; min-height:300px; }
.flex-container > div {border:1px solid var(--color-border); }
.main-container > .sub-container  { border-right: 1px solid var(--color-border);}
.main-container > .sub-container:last-child { border-right: 0px;}




.mega-menu-content .grid, .mega-menu-content .flex {display: flex; flex-wrap: wrap; box-sizing: border-box;     column-gap: 0;
    row-gap: 0;}
.flex-container img, .grid img, .flex img {max-width:100%;}
/* Grid Columns */
.mega-menu-content .col-1 { flex: 0 0 12.5%; }
.mega-menu-content .col-2 { flex: 0 0 25%; }
.mega-menu-content .col-3 { flex: 0 0 37.5%; }
.mega-menu-content .col-4,.half { flex: 0 0 50%; }
.mega-menu-content .col-5 { flex: 0 0 62.5%; }
.mega-menu-content .col-6, { flex: 0 0 75%; }
.mega-menu-content .col-7 { flex: 0 0 62.5%; }
.mega-menu-content .col-8, .full,  .mega-menu-content h5 { flex: 0 0 100%; }


/* sub columns */
.sub-container .col-2-1, .sub-container.col-2-1{flex: 0 0 50%;} 
.sub-container .col-2-2,.sub-container.col-2-2{flex: 0 0 100%;} 
  
.sub-container .col-3-1,.sub-container.col-3-1{flex: 0 0 33.33%;} 
.sub-container .col-3-2,.sub-container.col-3-2{flex: 0 0 66.66%;} 
.sub-container .col-3-3,.sub-container.col-3-3{flex: 0 0 100%;} 
  
.sub-container .col-4-1,.sub-container.col-4-1{flex: 0 0 25%;} 
.sub-container .col-4-2,.sub-container.col-4-2{flex: 0 0 50%;} 
.sub-container .col-4-3,.sub-container.col-4-3{flex: 0 0 75%;} 
.sub-container .col-4-4,.sub-container.col-4-4{flex: 0 0 100%;} 
  
.sub-container .col-5-1,.sub-container.col-5-1{flex: 0 0 20%;} 
.sub-container .col-5-2,.sub-container.col-5-2{flex: 0 0 40%;} 
.sub-container .col-5-3,.sub-container.col-5-3{flex: 0 0 60%;} 
.sub-container .col-5-4,.sub-container.col-5-4{flex: 0 0 80%;} 
.sub-container .col-5-5,.sub-container.col-5-5{flex: 0 0 100%;}
  
.sub-container .col-6-1,.sub-container.col-6-1{flex: 0 0 16.66%;} 
.sub-container .col-6-2,.sub-container.col-6-2{flex: 0 0 33.333%;} 
.sub-container .col-6-3,.sub-container.col-6-3{flex: 0 0 49.99;} 
.sub-container .col-6-4,.sub-container.col-6-4{flex: 0 0 66.65%;} 
.sub-container .col-6-5,.sub-container.col-6-5{flex: 0 0 83.31%;} 
.sub-container .col-6-6,.sub-container.col-6-6{flex: 0 0 100%;} 
  
.sub-container .col-7-1,.sub-container.col-7-7{flex: 0 0 14.28%;} 
.sub-container .col-7-2,.sub-container.col-7-7{flex: 0 0 28.56%;} 
.sub-container .col-7-3,.sub-container.col-7-7{flex: 0 0 42.84;} 
.sub-container .col-7-4,.sub-container.col-7-7{flex: 0 0 57.13%;} 
.sub-container .col-7-5,.sub-container.col-7-7{flex: 0 0 71.40%;} 
.sub-container .col-7-6,.sub-container.col-7-7{flex: 0 0 85.68%;} 
.sub-container .col-7-7,.sub-container.col-7-7{flex: 0 0 100%;} 

  /* Borders */
.b-1{border:1px solid var(--color-border);} 
.b-b{border-bottom:1px solid var(--color-border);} 
.b-t{border-bottom:1px solid var(--color-border);} 
.b-l{border-bottom:1px solid var(--color-border);} 
.b-r{border-right:1px solid var(--color-border);} 
  
/* Margins */
.m-1 { margin: 0 1.66% 0 1.66%; }
.mt-1 { margin-top: 1.66% }
.mb-1 { margin-bottom: 1.66%; }
.ml-1 { margin-left: 1.66%; }
.mr-1 { margin-right: 1.66%; }
  
/* Padding */
.p-0, .mega-menu-content .sub-container .p-0 { padding: 0!important; }
.p-1, .mega-menu-content .sub-container .p-1 { padding: 0 1.66% 0 1.66%!important; }
.p-2, .mega-menu-content .sub-container .p-2{ padding: 1.66% 0 1.66% 0!important; }
.p-3, .mega-menu-content .sub-container .p-3 { padding: 1.66%!important; }
.p-4, .mega-menu-content .sub-container .p-4 {padding: 15px!important;} /* special case */
.p-t, .mega-menu-content .sub-container .p-t { padding-top: 1.66%!important; }
.p-b, .mega-menu-content .sub-container .p-b { padding-bottom: 1.66%!important; }
.p-l, .mega-menu-content .sub-container .p-l{ padding-left: 1.66%!important; }
.p-r, .mega-menu-content .sub-container .p-r{ padding-right: 1.66%!important; }
.p-3 {padding: var(--space-3);}
.p-6 {padding: var(--space-6);}
.p-12 {padding: var(--space-12);}

.brand-list .sub-container div, .brand-list.sub-container div {align-content: center;} 
.brand-list .brand-item a{
    display: grid;
    height: auto;
    padding: 0;
    margin: 0;
    align-items: center;}
/* sml image */
.sml-img {width:60%; margin:auto;}
.push-down {margin-top:auto;     align-self: flex-end;}
.image-container {overflow:hidden}
.space-between {align-content: space-between;}
.product-image {width: 100%;
    height: 85px;
    margin-bottom: 10px;
    overflow: hidden;
    border-radius: 20px;}
 /* Text Columns */
.column-text {column-count: 2; width: 100%;}
.column-text h5,.column-text-3 h5,.column-text-4 h5 {break-inside: avoid;
  break-after: avoid;}
.column-text-3 {column-count: 3; width: 100%;}
.column-text-4 {column-count: 4; width: 100%;}
ul.column-text, .column-text ul, .column-text li{margin:0; padding:0;}

  /* Button */
  button.custom-button {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 15px;
  cursor: pointer;
  font-size: 0.9em;
  text-transform:uppercase;
  background: transparent;
    border: 1px solid var(--color-border-grey)
    width: 100%;
    border-radius: 0;
  
}
button.custom-button.active img {filter: brightness(0) invert(1);}
button.custom-button.active .button-arrow {color:var(--color-text-inverse);}
button.custom-button:hover {background:#E4E4E4;}
button.custom-button.active {background:var(--color-background-dark); color:var(--color-text-inverse);}
.button-menu button.custom-button {height: 100px;     width: 100%;}

.button-thumb {
  width: 30px; /* Adjust thumbnail size */
  height: 30px;
  border-radius: 4px;
  object-fit: cover; /* Ensures the image is scaled properly */
  margin-right: 10px;
}

.button-text {
  flex: 1; /* Allows the text to take up available space */
  text-align: left;
}

.button-arrow {
  font-size: 16px; /* Arrow size */
  margin-left: 10px;
  color: #555;
}

  /* Specialty Classes */

 .mega-menu-content a.title{
	display: inline-block;
	padding: .75rem 1.25rem;
	color: var(--color-white)!important;
	font-size: var(--text-base);
  font-weight:800;
	transition: all .3s;
	position: relative;
	overflow: hidden;
	z-index: 1;
  width:100%;
  border-radius: 0rem;
  text-decoration: none; text-align:center;  text-transform:capitalize;
  margin-bottom: -4px;
  border-right: 1px solid var(--color-border-grey);
	&:after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: var(--color-blue);
		border-radius: 0rem;
		z-index: -2;
	}
	&:before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 0%;
		height: 100%;
		background-color:var(--color-blue-dark);
		transition: all .3s;
		border-radius: 0rem;
		z-index: -1;
	}
	&:hover {
		color:var(--color-text-inverse);
  transition: transform 0.2s ease;
		&:before {
			width: 100%;
		}
	}
}

.mega-menu-content .sub-container a.big-link:link, .mega-menu-content .sub-container a.big-link:visited {border-top: 2px solid #929292;
    padding: 10px 10px 10px 10px;
    font-weight: 400;
    color: #1E1E1E;
    position:relative;
    width: 100%;
    display: block;}
.big-link:after {
    content: '';
    position: absolute;
    top: 12px;
    right: 10px;
    width: 35px;
    height: 20px;
    display: block;
    background-image: url(/cdn/shop/files/Icon-right-arrow-long.svg?v=1733865436);
    background-size: auto;
    background-position: right;
    background-repeat: no-repeat;
    z-index: 1;
}
  

a.linked-navbar-image {
  display: block;
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center;
  position: relative; /* Required for positioning :before and :after */
    transition: filter 0.3s ease, background-size 1.2s ease; 

}

a.linked-navbar-image:hover {
  filter: sepia(100%) saturate(300%) hue-rotate(193deg) brightness(70%) contrast(114%);
  transition: filter 0.1s ease; 
}

a.linked-navbar-image::before,
a.linked-navbar-image::after {
    filter: none!important; /* Ensure pseudo-elements are unaffected */
  
}

a.linked-navbar-image:before {
  content: attr(data-before-content);
    position: absolute;
    bottom: 33px;
    padding-left: 15px;
    font-weight: 600;
    font-size: 12px;
    color: #9C9C9C;
    width: 100%;
    z-index: 999;
    
}

a.linked-navbar-image:after {
  content: attr(data-after-content);
    position: absolute;
    bottom: 0px;
    font-weight: 400;
    font-size: 12px;
    color: #fff;
    width: 100%;
  padding: 50% 15px 15px 15px;
  background: linear-gradient(to bottom, transparent, #000000c7, #000000);
    
}

a.block-link {
    display: block;
    padding: var(--space-6);
}
a.block-link:hover p {font-weight:400;}
a.block-link:hover p.SubTitle{font-weight:600;}
a.block-link:hover {background:#e1e1e1;}


/* Images and Links */
.mega-menu-content .sub-container img {width:100%}
.mega-menu-content .sub-container img.sml-img {width:60%; margin:auto;}

.mega-menu-content .sub-container a img:hover {transform: scale(1.1);}
.mega-menu-content .sub-container a.big-link:active, .mega-menu-content .sub-container a.big-link:hover {background:#17668C; color:#fff; font-weight:400; border-radius:0 0 25px 15px}
.big-link:hover:after {filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(1834%) hue-rotate(309deg) brightness(103%) contrast(101%);}

a.page-link {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: var(--space-6);
    text-decoration: none;
    border-top:1px solid var(--color-border);
    border-bottom:1px solid var(--color-border);
}

a.page-link:hover {border-bottom:3px solid var(--color-red); background:#e3e3e32a}

.brand-logo img {
    width: 80%;
    margin: auto;
    max-width: 100px;
}

.brand-logo-container {align-content: center;}
.brand-logo-container, .product-icon-container {
      display: flex;
    flex-wrap: wrap;
    gap: var(--space-6);
    justify-content: space-around;
  align-items: center;
align-content: flex-start;
width:100%;}

.product-icon-container  .product-icon-block, .brand-logo-container .brand { text-align: center; flex: 0 1 120px;     margin-bottom: var(--space-12);}
.product-icon-block p, .brand p {margin-top: var(--space-6);}
.brand-logo-container .brand img, .product-icon-container .product-icon-block img {height: auto;}
.product-icon-block img {transform: scale(1); transition: transform 0.3s ease;}
.product-icon-block:hover img {transform: scale(1.1); transition: transform 0.3s ease;}
  .mega-menu-content h5 {color: var(--color-text-blue); margin: var(--space-3) 0;}
  .mega-menu-content h5:first-child {margin-top: 0; padding-top: 0;}
    .mega-menu-content h6 {font-size:var(--text-base); color: var(--color-text-blue); font-weight:800; margin: var(--space-3) 0;}
    .mega-menu-content h6:first-child {color: var(--color-text-blue); font-weight:800; margin: var(--space-3) 0;}
.padding-container {padding: var(--space-12);}
  

  .flex-start{align-content: flex-start;}

  .flex-container > div, .sub-container {flex:1}
  .flex-container > div.flex-2, .sub-container.flex-2 {flex:2}
  .flex-container > div.flex-3, .sub-container.flex-3 {flex:3}
  .flex-container > div.flex-4, .sub-container.flex-4 {flex:4}
  
    .software-block {flex-wrap:no-wrap;}
  .software-block img {max-width: 150px;
    height: auto;}

    .CertImg img {
    height: auto;
}
.services-container .block {flex: 1 1 33.3%; }

/* MEgaMenu */


  .CertImg{
max-width:35px;
    max-height:35px;
    padding-bottom:3%;
  }

  .subtext{
    text-align:center;
  }

  .resintitle{
  margin-bottom: 5%;
  font-weight:600;
  color:#17668C;
  padding-top:5%;
    
  }

  .img-container {height: 100%;}